.page-white {
    color: #212121;
    background: $white;

    .btn-search {
        stroke: $black;
    }

    .btn-social {
        fill: #3F3E36;
    }

    h1,
    .h1 {
        color: $black;
    }

    h2,
    .h2 {
        color: $black;
    }
}

.header-white {

    .header {

        &__hamburger {
            stroke: $black;
        }
    }

    .header-nav {

        > li {

            > a {
                color: $black;
                stroke: #889CBA;

                &:hover {
                    color: $blue-light;
                    stroke: $blue-light;
                }
            }

            &.hover,
            &:hover {

                > a {
                    color: $blue-light;
                    stroke: $blue-light;
                }
            }
        }

        &__children {
            border-color: #776345;
            background: $white;

            li {

                a {
                    color: $black;
                    fill: #889CBA;

                    &:hover {
                        color: $blue-light;
                        fill: $blue-light;
                    }
                }
            }
        }
    }
}

.sidebar-white {
    background: $white;

    &:before {
        background: $white;
    }

    .sidebar {

        &__text {
            color: #212121;
        }

        &__close {
            stroke: #212121;
            background: $white;
        }
    }

    .sidebar-nav {

        ul {

            li {

                a {
                    color: #212121;
                }
            }
        }

        > ul {

           > li {

                > a {
                    color: #212121;
                }
            }
        }
    }
}

.footer-white {

    .footer {

        &__text {
            color: #3F3E36;
        }

        &__title {
            color: #696969;
        }

        &__menu {

            li {

                a {
                    color: #3F3E36;

                    &:hover {
                        color: #212121;
                    }
                }
            }
        }

        &__links {

            li {

                a {
                    color: #776345;

                    &:hover {
                        color: #A5742C;
                    }
                }
            }
        }

        &__primary {

            &--border {
                border-top-color: #8E8E8E;
            }
        }

        &__secondary {
            border-top-color: rgba(0, 0, 0, 0.1);
        }

        &__dev {
            opacity: 0.5;
            color: #696969;

            a {
                color: #776345;

                &:hover {
                    color: #A5742C;
                }
            }
        }
    }
}

.breadcrumb--white {
    color: #969696;

    .breadcrumb__link {
        color: #111010;

        &:hover {
            color: #111010;
        }
    }
}

.font-500 {
    font-weight: 500;
}

.workshop {
    z-index: 20;
    position: relative;
    padding-top: rem(60);
    padding-bottom: rem(10);

    &__header {
        font-weight: 600;
        font-size: rem(24);
        line-height: rem(30);
        margin-bottom: rem(30);
        text-transform: uppercase;
    }

    &__text {
        margin-bottom: rem(40);
    }

    &__content {
        margin-bottom: rem(60);
    }

    @include media-breakpoint-up(md) {

        &__header {
            font-size: rem(36);
            line-height: rem(45);
            margin-bottom: rem(36);
        }
    }

    @include media-breakpoint-up(xl) {
        padding-top: rem(48);
        padding-bottom: 0;

        &__main {
            display: flex;
        }

        &__content {
            flex-grow: 1;
            margin-bottom: 0;
            padding-right: rem(60);
        }

        &__contact {
            width: rem(400);
            flex-shrink: 0;
            padding-bottom: rem(40);
            display: flex;
            flex-direction: column;
            justify-content: flex-end;
        }
    }

    @include media-breakpoint-up(xxl) {


        &__header {
            font-size: rem(48);
            line-height: rem(54);
            margin-bottom: rem(48);
        }

        &__contact {
            width: rem(614);
        }
    }
}

.workshop-contact {
    padding: rem(24);
    border: 1px solid #A5742C;
    background: rgba(165, 116, 44, 0.05);

    &__title {
        font-weight: 600;
        font-size: rem(30);
        line-height: rem(30);
    }

    &__main {
        margin: 0;
        padding: 0;
        list-style: none;
    }

    &__item {
        margin-top: rem(16);
    }

    &__link {
        color: #776345;
        font-weight: 500;
        font-size: rem(18);
        line-height: rem(26);
        white-space: nowrap;
        text-decoration: none;
        display: inline-flex;
        align-items: center;

        &:hover {
            color: #776345;
            text-decoration: none;
        }

        i {
            font-size: 0;
            line-height: 0;
            height: rem(32);
            display: inline-block;
            margin-right: rem(12);
        }
    }

    @include media-breakpoint-up(md) {
        padding: rem(32);

        &__title {
            font-size: rem(32);
            line-height: rem(38);
        }

        &__main {
            display: flex;
            flex-wrap: wrap;
            align-items: center;
        }

        &__item {
            margin-top: rem(20);
            margin-right: rem(16);
        }
    }

    @include media-breakpoint-up(lg) {
        padding: rem(48);
    }
}

.offer {
    position: relative;
    padding-top: rem(140);
    padding-bottom: rem(130);

    &:before {
        top: -50px;
        bottom: -80px;
        left: calc(50% - 615px);
        z-index: 1;
        content: '';
        width: 1230px;
        position: absolute;
        background: url("../img/new/order__bg.png") 50% 50% no-repeat;
        background-size: cover;
    }

    &__wrap {
        z-index: 10;
        position: relative;
    }

    &__header {
        margin-bottom: rem(10);
    }

    &__text {
        font-size: rem(14);
        line-height: rem(20);
        margin-bottom: rem(14);
    }

    &__row {
        display: grid;
        grid-row-gap: rem(15);
        grid-column-gap: rem(15);
        grid-template-columns: 1fr;
    }

    &__button {

    }

    &__main {
        margin: 0 auto;
        max-width: rem(924);
    }

    &__footnote {
        font-size: rem(12);
        line-height: rem(18);

        a {
            color: #776345;
            text-decoration: none;

            &:hover {
                color: #776345;
                text-decoration: underline;
            }
        }
    }

    @include media-breakpoint-up(md) {

        &__row {
            grid-row-gap: rem(24);
            grid-column-gap: rem(24);
            grid-template-columns: 1fr 1fr;
        }

        &__item {
            grid-column: span 2;

            &--md {
                grid-column: span 1;
            }

            &--lg {
                grid-column: span 2;
            }
        }

        &__button {
            grid-column: span 2;
        }

        &__footnote {
        }
    }


    @include media-breakpoint-up(lg) {
        padding-top: rem(190);
        padding-bottom: rem(160);
        margin-bottom: rem(30);

        &:before {
            width: auto;
            left: 0;
            right: 0;
        }

        &__row {
            grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
        }

        &__item {
            grid-column: span 2;

            &--md {
                grid-column: span 3;
            }

            &--lg {
                grid-column: span 6;
            }
        }

        &__button {
            grid-column: span 2;

            &--lg {
                grid-column-start: 3;
                grid-column-end: 5;
            }
        }

        &__header {
            margin-bottom: rem(32);
        }

        &__text {
            margin-bottom: rem(32);
        }
    }

    @include media-breakpoint-up(xl) {
        padding: 0 0 rem(60) 0;
        height: rem(750);
        display: flex;
        flex-direction: column;

        &__wrap {
            margin: auto 0;
        }

        &:before {
            top: calc(50% - 474px);
            bottom: auto;
            height: 948px;
        }
    }

    @media (min-width: 1920px ){

        &:before {
            background-size: cover;
        }
    }
}

.participants {
    padding-top: rem(130);
    padding-bottom: rem(130);

    &__header {
        margin-bottom: rem(30);
        text-transform: uppercase;
    }

    &__main {
        display: grid;
        grid-row-gap: rem(35);
        grid-column-gap: rem(24);
        grid-template-columns: 1fr;
    }

    &__value {
        color: #A5742C;
        font-weight: 800;
        font-size: rem(60);
        line-height: rem(73);
        margin-bottom: rem(10);
    }

    &__label {
        color: #696969;
        font-size: rem(16);
        line-height: rem(19);
        max-width: rem(270);
    }

    @include media-breakpoint-up(md) {

        &__main {
            grid-template-columns: 1fr 1fr 1fr;
        }

        &__header {
            margin-bottom: rem(60);
        }

        &__value {
            font-size: rem(50);
            line-height: rem(60);
        }
    }

    @include media-breakpoint-up(xl) {
        height: rem(1083);
        padding-top: rem(180);
        background: url("../img/new/map.png") 50% 50% no-repeat;

        &__header {
            padding-bottom: rem(248);
        }

        &__main {
            margin: 0 auto;
            max-width: rem(1366);
        }

        &__value {
            font-size: rem(70);
            line-height: rem(84);
            margin-bottom: rem(50);
        }

        &__label {
            max-width: inherit;
            font-size: rem(24);
            line-height: rem(29);
        }
    }

    @include media-breakpoint-up(xl) {

        &__main {
            grid-column-gap: rem(120);
        }
    }
}

.news-section {
    z-index: 20;
    position: relative;
}

.experts {
    margin-bottom: rem(100);

    &__header {
        text-transform: uppercase;
        margin-bottom: rem(30);
    }

    &__pagination {
        left: auto;
        right: auto;
        bottom: auto;
        font-size: 0;
        line-height: 0;
        margin-top: rem(32);
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .swiper-pagination-bullet {
        width: rem(16);
        height: rem(16);
        display: block;
        margin: 0 rem(6);
        border-radius: 50%;
        background: #969696;
    }

    .swiper-pagination-bullet-active {
        background: #5A8BD3;
    }

    @include media-breakpoint-up(xl) {
        margin-bottom: rem(150);

        &__main {
            margin: 0 auto;
            max-width: rem(1380);
        }

        &__pagination {
            display: none;
        }

        &__header {
            margin-bottom: rem(60);
        }
    }
}

[data-experts] {
    overflow: visible;

    .swiper-slide {
        height: auto;
        width: rem(280);
    }

    @include media-breakpoint-up(xl) {

        .swiper-slide{
            width: auto;
        }

        .swiper-wrapper {
            display: grid;
            grid-column-gap: rem(40);
            grid-row-gap: rem(40);
            grid-template-columns: 1fr 1fr 1fr;
        }
    }
}

.experts-item {
    height: 100%;
    color: #212121;
    text-align: center;
    font-size: rem(16);
    line-height: rem(18);
    border: 1px solid #969696;
    padding: rem(10) rem(14) rem(22) rem(14);

    &__image {
        display: block;
        margin-bottom: rem(20);
    }

    &__title {
        font-weight: 500;
        font-size: rem(18);
        line-height: rem(26);
        margin-bottom: rem(15);
    }

    @include media-breakpoint-up(xl) {

        &__text {
            min-height: rem(90);
        }
    }
}

.comments {
    z-index: 20;
    position: relative;

    &__nav {
        display: none;
    }

    &__pagination {
        left: auto;
        right: auto;
        bottom: auto;
        font-size: 0;
        line-height: 0;
        margin-top: rem(30);
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .swiper-pagination-bullet {
        width: rem(16);
        height: rem(16);
        display: block;
        margin: 0 rem(6);
        border-radius: 50%;
        background: #969696;
    }

    .swiper-pagination-bullet-active {
        background: #5A8BD3;
    }

    @include media-breakpoint-up(xl) {

        &__nav {
            padding-top: rem(34);
            display: flex;
            align-items: center;
            justify-content: center;
        }

        &__button {
            margin: 0 rem(12);
        }

        &__header {
            margin-bottom: rem(60);
        }
    }
}

[data-comments] {
    overflow: visible;

    .swiper-slide {
        height: auto;
    }

    @include media-breakpoint-up(md) {

        .swiper-slide {
            width: rem(524);
        }
    }

    @include media-breakpoint-up(xl) {
    }
}

.comment-item {
    color: #212121;
    height: 100%;
    font-size: rem(16);
    line-height: rem(18);
    background: $white;
    position: relative;
    padding: rem(24) rem(22);
    border: 1px solid #969696;
    display: flex;
    flex-direction: column;

    &__content {
        flex-grow: 1;
        display: flex;
        flex-direction: column;
    }

    &__text {
        font-style: italic;
        margin: auto 0;
    }

    &__author {
        color: $black;
        font-weight: 500;
        font-size: rem(16);
        line-height: rem(24);
        margin-top: rem(20);
        text-align: right;
    }

    &__request {
        margin-top: rem(40);
    }

    @include media-breakpoint-up(md) {
        padding: rem(40) rem(40) rem(32) rem(80);


        &:before {
            content: '';
            top: rem(40);
            left: rem(32);
            width: 37px;
            height: 26px;
            position: absolute;
            background: url("../img/new/quote.svg") 0 0 no-repeat;
        }

        &__author {
            margin-top: rem(8);
        }
    }

    @include media-breakpoint-up(xl) {

    }
}

.section-videos {
    margin-bottom: rem(130);
}

.section-total {
    position: relative;
    padding-top: rem(130);
    padding-bottom: rem(130);

    &__wrap {
        z-index: 10;
        position: relative;
    }

    @include media-breakpoint-up(md) {
        margin-bottom: rem(48);

        &:before {
            left: 0;
            right: 0;
            bottom: 0;
            z-index: 1;
            content: '';
            top: rem(-40);
            position: absolute;
            background: url("../img/new/summary_bg.jpg") 50% 0 no-repeat;
            background-size: cover;
        }
    }

    @include media-breakpoint-up(xl) {
        padding-top: rem(150);
        padding-bottom: rem(210);
    }
}

.row-2 {
    display: grid;
    grid-row-gap: rem(20);
    grid-column-gap: rem(20);
    grid-template-columns: 1fr;

    @include media-breakpoint-up(md) {
        grid-row-gap: rem(24);
        grid-column-gap: rem(24);
        grid-template-columns: 1fr 1fr;
    }
}

.row-3 {
    display: grid;
    grid-row-gap: rem(20);
    grid-column-gap: rem(20);
    grid-template-columns: 1fr;

    @include media-breakpoint-up(md) {
        grid-row-gap: rem(24);
        grid-column-gap: rem(24);
        grid-template-columns: 1fr 1fr;

        .post-item {

            &:nth-child(3) {
                display: none;
            }
        }
    }

    @include media-breakpoint-up(lg) {

        .post-item {

            &:nth-child(3) {
                display: block;
            }
        }
    }

    @include media-breakpoint-up(lg) {
        grid-template-columns: 1fr 1fr 1fr;
    }

    @include media-breakpoint-up(xl) {
        padding-top: rem(12);
    }
}

.text-hide-sm {
    display: none;

    @include media-breakpoint-up(md) {
        display: inline;
    }
}

p.text-hide-sm {

    @include media-breakpoint-up(md) {
        display: block;
    }
}

@include media-breakpoint-up(sm) {}
@include media-breakpoint-up(md) {}
@include media-breakpoint-up(lg) {}
@include media-breakpoint-up(xl) {}
@include media-breakpoint-up(xxl) {}
